.live-search {
    top: 44px;
    width: 100%;
    position: absolute;
    z-index: 999;
    background-color: #fff;
    border: 1px solid #d0d0d0;
    border-radius: 0px 0px 6px 6px;
    box-shadow: 0 0.5rem 1rem rgba(0,0,0,.15);
    left: 0;
    overflow: hidden;
    display: none;
}
.live-search .loading{
    display:block;
    margin-left:auto;
    margin-right:auto;
}
.live-search ul {
    list-style-type: none;
    margin:0px;
    padding:0px;
}
.live-search ul li a {
    background-color:#FFF;
    padding: 5px 15px;
    text-decoration: none;
    transition: all 0.2s ease;
}
.live-search ul li:hover a {
    background-color:#f5f5f5;
}
.live-search ul li .product-image{
    width: 45px;
}
.live-search ul li .content {
    width: calc(100% + -45px);
    padding-left: 15px;
}
.live-search ul li .product-name .desc{
    font-size: 10px;
    color:#555555;
    margin:0px;
    padding:0px;
}
.live-search ul li .product-name{
    color: #231f1f;
    font-size: 14px;
    line-height: 1.2;
    transition: all 0.2s ease;
}
.live-search ul li a:hover .product-name{
    text-decoration: underline;
    color: #c30000;
}
.live-search ul li .product-price {
    text-align: right;
    font-size: 14px;
    padding-left: 15px;
    line-height: 1.2;
}
.live-search ul li .product-price .price{
    color: #f28b00;
    display:block;
    font-family: 'Blogger Sans';
    font-weight: 500;
}
.live-search ul li .product-price .special{
    color: #919191;
    text-decoration: line-through;
    display:block;
}

.live-search .product-price > .special {
    margin-top: -5px;
}

.live-search .result-text{
    text-align: center;
    font-size: 12px;
    color: #231f1f;
    background-color: #ffffff;
}
.live-search .view-all-results {
    color: #231f1f;
    font-size: 14px;
    padding: 10px 15px;
    text-decoration: none;
    transition: all 0.2s ease;
}
.live-search .view-all-results i {
    font-size: 20px;
    margin-left: 10px;
}
.live-search .view-all-results:hover {
    color: #c30000;
    background-color:#f5f5f5;
}


/*............................................Media_Style...................................................*/

/*....FullHD....*/
@media (max-width: 1439px) {
    
}

/*....Netbooks....*/
@media (max-width: 1199px) {
    
}


/*....Tablets....*/
@media (max-width: 991px) {

}


/*....Smartphones_Landscape_orientation....*/
@media (max-width: 767px) {

}

/*....Smartphones_Portrait_orientation....*/
@media (max-width: 575px) {

}